<script setup>
import {FwbListGroupItem} from "flowbite-vue";
</script>

<template>
  <FwbListGroupItem class="block !p-0 text-sm text-gray-700 hover:bg-gray-100 dark:hover:bg-gray-600 dark:text-gray-200 dark:hover:text-white">
    <slot/>
  </FwbListGroupItem>
</template>